/* Firefox : 以 -moz- 開頭
Google Chrome / Safari : 以 -webkit- 開頭
Opera : 以 -o- 開頭
IE 9/10 : 以 -ms- 開頭 */

* {
    font-family: 微軟正黑體;
    font-family: 'Noto Sans TC', sans-serif;
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
}

body {
    width: 100%;
}

.edm-suggestionBox h4,
.edm-date h4,
.edm-seminar h4,
.edm-newFeature>h4 .newFeature-color,
.edm-preface h4 .preface-color,
.edm-highlights h4 .preface-color {
    background: linear-gradient(to right, #BF2424 0%, #8C141E 50%, #59111E 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

/* menu選單 */
.edm-menu {
    position: fixed;
    background: #ffffff;
    width: 20%;
    min-width: 275px;
    max-width: 380px;
    height: 100%;
    box-shadow: 0 2px 10px #38383853;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
    overflow: auto;

    z-index: 2;
}

.edm-menu img {
    width: 70%;
    margin: auto;
    display: block;
}

.company-logo {
    margin-top: 45px;
    margin-bottom: 35px;
}

.backIndex {
    display: flex;
    justify-content: left;
    align-items: center;
    height: 30px;
    margin: 5px 0px 5px 15px;
}

.backIndex {
    color: #010720;
}

.backIndex:hover {
    color: #59111E;
}

.edm-menu .backIndex img {
    margin: 0 10px 0px 0;
    width: 25px;
}

.edm-menu li img {
    margin-top: 10%;
    margin-bottom: 10%;
    width: 80%;
    box-sizing: border-box;
    min-width: 130px;
}

.edm-menu li {
    margin: auto;
    text-align: left;
    padding: 15px 20px;
    margin: 5px 10px;
    box-sizing: border-box;
    cursor: pointer;
    transition: all 0.1s;
    color: #393E46;
}

.edm-menu li:hover {
    background: #bf24246a;
    border-radius: 8px;
    color: #ffffff;
}

.edm-menu li.active {
    background: #BF2424;
    border-radius: 8px;
    color: #ffffff;
}

.edm-menu li h3 {
    font-size: 18px;
}

.edm-menu li h4 {
    font-size: 16px;
}


/* 右邊page */
.edm-content {
    width: 100%;
    height: 100%;
    position: relative;
    right: 0;
    background: #F6F3F0;
}

.edm-page {
    margin: 0 auto;
    width: 70%;
    background: #F6F3F0;
    box-sizing: border-box;
    position: relative;
    left: 11%;
    letter-spacing: 1px;
    line-height: 1.5;
}

/* banner */
.edm-banner img {
    width: 70%;
    display: block;
    margin: auto;
}

.edm-banner .edm-banner-mobile {
    display: none;
}

/* 前言 */
.edm-preface {
    width: 100%;
    background: #F6F3F0;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
}

.edm-preface h4 {
    font-size: 50px;
    display: initial;
    padding-bottom: 5px;
    letter-spacing: 2px;
}


.edm-preface-content {
    margin: 25px;
    font-size: 18px;
    text-align: center;
    color: #393E46;
}

/* 全方位的Smart平台 */
.edm-comprehensive {
    margin-top: 60px;
}

.edm-comprehensive img {
    width: 90%;
    display: block;
    margin: auto;
}

.edm-comprehensive .edm-banner-mobile {
    display: none;
}

.edm-comprehensive-content {
    margin: 0px 25px 25px 25px;
    font-size: 20px;
    text-align: center;
    color: #393E46;
}



/* 平台新亮點 */
.edm-highlights {
    width: 100%;
    margin: 40px 0px;
    padding: 0px 50px;
    box-sizing: border-box;
    text-align: center;
    color: #393E46;
}

.edm-highlights h4 {
    font-size: 36px;
    display: initial;
    padding-bottom: 5px;
    letter-spacing: 2px;
    line-height: 2;
}


.edm-highlights-descraption {
    margin: 10px;
    font-size: 18px;
    color: #393E46;
}


.edm-highlights-content {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0px;
    box-sizing: border-box;
}

.edm-highlights-content-text {
    width: 50%;
    text-align: left;
}

.edm-highlights-content-text h5 {
    font-size: 20px;
    margin-top: 0px;
}

.edm-highlights-content-text p {
    font-size: 16px;
    margin-top: 20px;
}

.edm-highlights-content-text a {
    display: inline-block;
    color: #ffffff;
    margin-top: 20px;
    background: #BF2424;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 12px;
}

.edm-highlights-content-text a:hover {
    background: #59111E;
    color: #ffffff;
}

.edm-highlights-content-img img {
    width: 75%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

/* 共用 */

.edm-NewFeatureUpdate {
    display: flex;
    align-items: center;
    justify-content: center;
}

.edm-newFeature-blockUl {
    padding: 20px 10px;
}

.edm-newFeature-blockUl li {
    color: 393E46;
}

/* 共用結束 */


/* 斬新功能 */
.edm-newFeature {
    position: relative;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    /* background-image: url(../images/edm-newFeature_background.png); */
    background-repeat: no-repeat;
}

.edm-newFeature>h4 {
    color: #393E46;
    font-size: 36px;
    padding-bottom: 5px;
    letter-spacing: 2px;
    display: inline;
}

.edm-newFeature>p {
    font-size: 40px;
    padding-bottom: 5px;
    letter-spacing: 2px;
    font-weight: bold;
}

.edm-newFeature-content {
    margin-top: 30px;
    font-size: 18px;
    text-align: center;
    color: #393E46;
    margin-bottom: 25px;
}

.edm-newFeature-block {
    position: relative;
    width: 450px;
    height: 560px;
    text-align: center;
}

.edm-newFeature-block ul {
    text-align: start;
}

.edm-newFeature-blockUseUl {
    display: block;
}


.edm-newFeature-block ul li {
    display: block;
    margin: 0px 0px 12px 20px;
}

.edm-newFeature-block p {
    text-align: center;
    margin-top: 20px;
}

.edm-newFeature-block a {
    color: #006df2;
}

/* 升級 */
.edm-update {
    position: relative;
    width: 450px;
    height: 560px;
    box-sizing: border-box;
    text-align: center;
    font-size: 40px;

}

.edm-update img {
    width: 90%;
}

.edm-newFeature-button a {
    position: absolute;
    bottom: 14px;
    left: 26%;
    padding: 10px 40px;
    background: #BF2424;
    display: inline-block;
    border-radius: 5px;
    font-size: 20px;
    box-shadow: 0px 3px 15px rgb(48 48 48 / 40%);
}

.edm-update-button a {
    position: absolute;
    bottom: 14px;
    right: 26%;
    padding: 10px 40px;
    background: #BF2424;
    display: inline-block;
    border-radius: 5px;
    font-size: 20px;
    box-shadow: 0px 3px 15px rgb(48 48 48 / 40%);
}

.edm-update-button a,
.edm-newFeature-button a {
    color: #ffffff;
}

.edm-update-button a:hover,
.edm-newFeature-button a:hover {
    color: #ffffff;
    background: #59111E;
}

/* 研討會影片 */
.video_area img {
    opacity: 0.8;
}

/* 課程 */
.edm-seminar {
    width: 100%;
    padding: 40px 0;
    box-sizing: border-box;
    text-align: center;
    font-size: 25px;
}

.edm-seminar-box {
    margin-top: 20px;
}

.edm-videos{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

#edm-video_v1,
#edm-video_v2,
#edm-video_v3 {
    width: 90%;
    display: inline-block;
    position: relative;
    background: #111;
    overflow: hidden;
    box-shadow: 0 0 3px #00000063;
    border-radius: 10px;
    margin: 1%;
}

.edm-seminar h4 {
    font-size: 36px;
    display: initial;
    padding-bottom: 5px;
    letter-spacing: 2px;
}

.edm-video-content {
    width: 85%;
    margin: auto;
    margin-top: 30px;
}

.edm-video-content-subtitle {
    color: #393E46;
    font-size: 22px;
    font-weight: 700;
}

.edm-video-content-text {
    color: #393E46;
    font-size: 18px;
    margin-top: 1rem;
}

.btn_player {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all .5s;
    background: url(../images/btn_player.png) 50% 50% no-repeat;
    transform: scale(0.8);
}

.video_area a {
    display: block;
    padding: 0;
    margin: 0;
    font-size: 0;
}

.video_area:hover .btn_player {
    transform: scale(1);
    background: url(../images/btn_player_over.png) 50% 50% no-repeat;
    transition: all .3s;
}

/* 線上講座意見箱 */
.edm-suggestionBox {
    width: 100%;
    padding: 10px 0;
    box-sizing: border-box;
    text-align: center;
    font-size: 25px;
    /* background: url(../images/background_date.png) 50% 50% no-repeat;
    background: linear-gradient(to right, #f5feda 0%, #a4ecff 100%) */
}

.edm-suggestionBox-content {
    width: 85%;
    margin: auto;
    margin-top: 30px;
}

.edm-suggestionBox-content img {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.edm-suggestionBox-content-p {
    color: #393E46;
    font-size: 18px;
    line-height: 1.8;
}

.red-text {
    color: #BF2424;
}

.edm-suggestionBox h4 {
    font-size: 36px;
    display: initial;
    padding-bottom: 5px;
    letter-spacing: 2px;
}

.edm-suggestionBox .edm-suggestionBox-button {
    margin-top: 10px;
    display: block;
}

.edm-suggestionBox a {
    font-size: 20px;
    color: #ffffff;
    background: #BF2424;
    border-radius: 5px;
    padding: 10px 30px;
}

.edm-suggestionBox a:hover {
    background: #59111E;
    color: #ffffff;
}

/* 教育訓練日期 */
.edm-date {
    width: 100%;
    padding: 10px 0;
    box-sizing: border-box;
    text-align: center;
    font-size: 25px;
    /* background: url(../images/background_date.png) 50% 50% no-repeat;
    background: linear-gradient(to right, #f5feda 0%, #a4ecff 100%) */
}

.edm-date-content {
    width: 85%;
    margin: auto;
    margin-top: 30px;
}

.edm-date-content img {
    width: 100%;
}

.edm-date-mobile {
    display: none;
}

.edm-date-content-p {
    color: #393E46;
    font-size: 18px;
}

.edm-date h4 {
    font-size: 36px;
    display: initial;
    padding-bottom: 5px;
    letter-spacing: 2px;
}

.edm-date .edm-date-button {
    margin-top: 10px;
    display: block;
}

.edm-date a {
    font-size: 20px;
    color: #ffffff;
    background: #BF2424;
    border-radius: 5px;
    padding: 10px 30px;
}

.edm-date a:hover {
    background: #59111E;
    color: #ffffff;
}


.edm-highlights .edm-highlights-button {
    margin-top: 20px;
    display: block;
}

.edm-highlights .edm-highlights-button a {
    font-size: 20px;
    color: #ffffff;
    background: #BF2424;
    border-radius: 5px;
    padding: 10px 30px;
}

.edm-highlights .edm-highlights-button a:hover {
    background: #59111E;
    color: #ffffff;
}

/* 關注 */
.edm-attention {
    width: 100%;
    padding: 100px 0 50px;
    box-sizing: border-box;
    text-align: center;
    font-size: 25px;
}

.edm-attention h4 {
    font-size: 36px;
    display: initial;
    padding-bottom: 5px;
    letter-spacing: 2px;
    color: #393E46;
}

.edm-attention-block {
    margin: auto;
}

.edm-attention-block li {
    width: 60px;
    height: 60px;
    display: inline-block;
    padding: 0 10px;
}

.edm-attention-block li img {
    width: 80%;
    transition: all 0.2s;
}

.edm-attention-block li img:hover {
    transform: scale(1.1, 1.1);
}


/* 筆電 */
@media screen and (max-width:1550px) {
    .edm-page {
        width: 75%;
    }

    .edm-menu {
        min-width: 200px;
    }

    .edm-menu li {
        padding: 15px;
    }

    .edm-menu li h3 {
        font-size: 16px;
    }

    .edm-item1-before::after {
        bottom: -50%;
    }

    .edm-items-before h5 {
        font-size: 30px;
        margin-bottom: 5px;
    }

    .edm-items-before p {
        font-size: 24px;
    }

    .edm-items-before b {
        font-size: 70px;
    }

}

/* mobile */
@media screen and (max-width:1000px) {

    .edm-videos{
        display: block;
    }

    .edm-seminar h4,
    .edm-preface h4,
    .edm-highlights h4,
    .edm-attention h4,
    .edm-date h4,
    .edm-suggestionBox h4,
    .edm-newFeature h4 {
        font-size: 28px;
    }

    .edm-highlights h4 {
        font-size: 28px;
    }

    .edm-seminar p,
    .edm-preface p,
    .edm-highlights p,
    .edm-attention p,
    .edm-date p,
    .edm-suggestionBox p,
    .edm-newFeature-content {
        font-size: 16px;
    }

    .edm-nav-menu {
        width: 30px;
        height: 30px;
        padding: 10px;
        position: fixed;
        bottom: 4%;
        right: 12%;
        cursor: pointer;
        display: block;
        z-index: 2;
        background: rgb(255, 255, 255);
        border-radius: 50%;
        box-shadow: 0px 3px 15px rgba(48, 48, 48, 0.403);
    }

    .edm-nav-toggle {
        position: absolute;
        width: 24px;
        height: 3px;
        background-color: #393E46;
        border-radius: 10px;
        margin: auto;
        top: 24px;
        right: 0;
        left: 0;
        transform: scale(1.2, 1.2);
        transition: all 0.2s;
    }

    .edm-nav-toggle:before {
        content: "";
        position: absolute;
        width: 24px;
        height: 3px;
        background-color: #393E46;
        border-radius: 10px;
        margin: auto;
        top: -8px;
        right: 0;
        left: 0;
    }

    .edm-nav-toggle:after {
        content: "";
        position: absolute;
        width: 24px;
        height: 3px;
        background-color: #393E46;
        border-radius: 10px;
        margin: auto;
        top: 8px;
        right: 0;
        left: 0;
    }

    .edm-nav-toggle-cancel {
        transform: rotate(45deg);
        background: none;
        top: 22px;
        right: 4px;
    }

    .edm-nav-toggle-cancel:after {
        top: 0px;
        width: 30px;
        transform: rotate(90deg)
    }

    .edm-nav-toggle-cancel:before {
        top: 0px;
        width: 30px;
        transform: rotate(360deg)
    }

    .edm-banner .edm-banner-pc,
    .edm-comprehensive .edm-banner-pc,
    .edm-date-pc {
        display: none;
    }

    .edm-banner .edm-banner-mobile,
    .edm-comprehensive .edm-banner-mobile,
    .edm-date-mobile {
        display: block;
        width: 85%;
    }

    .edm-menu {
        width: 92%;
        display: none;
        /* right: 4%; */
        bottom: 12%;
        height: auto;
        background: none;
        box-shadow: none;
        border: 3px double #ffffff;
        background: #ffffff;
        border-radius: 6px;
        color: #393E46;
    }

    .edm-menu li {
        border-radius: 0px;
        color: #393E46;
        margin: 0;
        padding: 6% 20px;

    }

    .edm-menu .company-logo {
        display: none;
    }

    /* page */
    .edm-page {
        width: 95%;
        left: 0;
        right: 0;
    }

    .edm-item2-background::after {
        display: none;
    }

    .edm-item4-background::after {
        display: none;
    }

    .content-blur::after {
        content: "";
        width: 100%;
        height: 100%;
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(3px);
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background: #00000066;
    }

    /* 前言 */
    .edm-preface {
        width: 100%;
        padding: 16px 0%;
        box-sizing: border-box;
        text-align: center;
    }

    .edm-preface-content {
        text-align: start;
        font-size: 18px;
    }

    .edm-highlights {
        padding: 36px 0% 0;
    }

    .edm-highlights-content {
        flex-direction: column;
    }

    .edm-highlights-content-text {
        width: 100%;
    }

    .edm-highlights-content-text h5 {
        font-size: 18px;
        margin-top: 12px;
    }

    .edm-highlights-content-text p {
        font-size: 14px;
        margin-top: 12px;
    }

    .edm-highlights-content-img img {
        width: 100%;
    }

    .edm-highlights .edm-highlights-button {
        margin-top: 10px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .edm-highlights .edm-highlights-button a {
        width: 52%;
        padding: 10px 20px;
        font-size: 16px;
        margin: 10px 0 0 0;
    }

    .edm-newFeature {
        padding: 40px 0;
        line-height: 2;
    }

    .edm-newFeature-block {
        margin-right: 0px;
        width: 100%;
    }

    .edm-newFeature-block ul li {
        display: block;
        margin: 0px 0px 12px 0px;
    }

    .edm-newFeature>h4 {
        font-size: 32px;
        line-height: 2;
    }

    .edm-newFeature-block p {
        margin-top: 50px;
    }

    #edm-video_v1,
    #edm-video_v2,
    #edm-video_v3 {
        width: 90%;
    }

    .edm-date-content,
    .edm-suggestionBox-content {
        width: 95%;
        font-size: 20px;
    }

    .edm-date a,
    .edm-suggestionBox a {
        font-size: 16px;
    }

    /* 升級區塊 */
    .edm-newFeature {
        background-image: none;
    }

    .edm-NewFeatureUpdate {
        flex-direction: column;
    }

    .edm-newFeature-blockUl {
        padding: 0px;
    }

    /* 升級區塊_動畫 */
    .edm-update {
    }

    .edm-date-content img,
    .edm-suggestionBox-content img {
        width: 100%;
    }

}

.edm-newFeature-button a {
    left: 20%;
}